Support » Plugin: WP GPX Maps » Version 1.7.01 is not useable

Viewing 11 replies - 1 through 11 (of 11 total)
  • Same here… Plugin has been disabled as I only know how to write posts, unfortunatelly.
    I’ll wait a few more days hoping for a fix and if not comes will have to give up and find an alternative.
    Shame, I really liked this one. One of the best in this field.

    Thanks for posting the errors introduced. I manually made these two changes on my installed version of the plugin which did fix the issue and the maps are working again without the problems introduced. Hopefully the repository will get updated with the fixes, or the plugin is made open source for contributors to make fixes.

    it’s great. Thanks @hupe13 for your assistance

    I also found a few white pages with this update. I recommend using WP Rollback just for this reason. Once error messages showed it was WP GPX Maps that was causing the issue, I rolled back to version 1.7.00 and my errors went away. So, it’s something in this latest, minor version. Good luck, all!

    Thanks a lot @hupe13 – this just saved me!

    For who may wonder: the first change (Remove the text after ?> in wp-gpx-maps-admin.php) refers to the very end of the file.

    @hupe13 thank you so much! @sficht thanks!

    I’m having the same issue.

    Does anyone recommend another plugin that does basically the same thing without breaking the site?

    You don’t need another plugin. Just deactivate version 1.7.01 and install the previous version 1.7.00 of the same plugin.

    Thanks.

    How do I do that? I’m quite new at this.

    nevermind.

    Figured it out. installed WP Rollback, and then chose the previous version.

    Figured it out. installed WP Rollback, and then chose the previous version.

    Thank you, that helps really fast.

Viewing 11 replies - 1 through 11 (of 11 total)
  • The topic ‘Version 1.7.01 is not useable’ is closed to new replies.